# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "term-ansicolor"
  s.version = "1.0.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Florian Frank"]
  s.date = "2009-07-22"
  s.description = ""
  s.email = "flori@ping.de"
  s.extra_rdoc_files = ["doc-main.txt"]
  s.files = ["doc-main.txt"]
  s.homepage = "http://term-ansicolor.rubyforge.org"
  s.rdoc_options = ["--main", "doc-main.txt"]
  s.require_paths = ["lib"]
  s.rubyforge_project = "term-ansicolor"
  s.rubygems_version = "1.8.23"
  s.summary = "Ruby library that colors strings using ANSI escape sequences"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
